<html>
  <head>
    <title>Siren Trash</title>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <header>
      <img
        src="./assets/img/background-mermaid.png"
        width="300px"
        id="mermaid"
        alt="background-mermaid"
      />
      <h1>Siren Trash</h1>
      <div class="score-container">
        <span>PV :</span>
        <div class="healthbar">
          <div id="currentLife"></div>
        </div>
        <div id="bestScore"></div>
        <div id="currentScore"></div>
      </div>
      <div class="container">
        <div class="form">
          <input type="text" id="name" required />
          <span class="bar"></span>
          <label class="label">Name</label>
        </div>
        <div class="bonus"></div>
        <div class="full-bag"></div>
        <div class="record">
          <a href="#" class="record-button">
            <span class="record-text">Records</span>
          </a>
        </div>
        <div class="record-list">
          <div class="record-list-number"></div>
          <div class="record-list-name"></div>
          <div class="record-list-score"></div>
        </div>
        <div class="game-launch">Cliquez pour jouer !</div>
        <canvas id="canvas" width="768" height="192"></canvas>
      </div>
      <div class="bag-bonus">
        <img
          src="./assets/img/bag_trash_life.png"
          alt="sac vie"
          width="150px"
        />
        <div class="bag-fond">
          <div class="remplissage"></div>
        </div>
      </div>
    </header>
    <script type="module" src="./scripts/main.js"></script>
  </body>
</html>
